ok guys I am a little confused.

is there a service pack for win2k that breaks the trust between win2k and a
samba PDC? I am seeing the error in the logs that involves
SAMR_Q_UNMARSHALLED or something very similar. Is this an issue that will
be resolved with the new version of samba or are there other solutions to
this problem.

by the way I am currently using service pack 3.

thanks

Seth